Subject: Re: how do I write a 'service'?
From: [email-masked] (Brad Hubbard)

1 Feb 1997 02:27:10 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.1.2
Original-To: Noella Pierlet <[email-masked]>
Original-Cc: [email-masked]
Original-Sender: [email-masked]

At 15:10 27/01/97 +0100, you wrote:
>Hallo,
>
>I'm new to this list so don't shoot me if I ask something
>that has been answered a million times before.
>I'm writing a primitive remote shell daemon for Windows NT.
>The problem is: how can I make sure that it runs all the time,
>even when nobody is logged on? I think the answer on that
>question is 'by making it a service'.
>But how do I do that? Any suggestions?
>
>
>
>Noella Pierlet
>-
>For help on using this list, send a message to
>"[email-masked]" with one line of text: "help".
>

This may be a case of too little too late but I thought you might find the
information on the following page useful (I'm not sure how dated it is ).

http://www.iftech.com./oltc/nt/nt2.stm

P.S. Sorry if you get this twice.

						Regards,

						Brad Hubbard
						[email-masked]

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".